Bug 113659 - Package Sizes Incorrect
Summary: Package Sizes Incorrect
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: 1
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-16 05:43 UTC by Justin Churchey
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-20 19:46:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Churchey 2004-01-16 05:43:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
When selecting packages to download, the "Size" remains at 0 kB all of
the way down the list, and the "Total size of selected packages to
download" is always wrong, sometimes it is 2 kB when all of the sizes
read 0 kB.

I have been looking for the latest rawhide of it to see if it exists;
however, there is no test releases on the Fedora web site.

Version-Release number of selected component (if applicable):
up2date-4.1.16-1

How reproducible:
Always

Steps to Reproduce:
1.Run up2date
2.Select packages in Available Package Updates
3.
    

Actual Results:  "Size" of each package remains at 0 kB, and "Total
size of selected pacakges to download" reports incorrect download sizes.

Expected Results:  The numbers that up2date reports should be accurate
in order to time the download more efficiently.

Additional info:

Comment 1 Adrian Likins 2004-01-20 19:46:45 UTC
yum repos do not include size info, so this is likely
to stay this way till we move to a new package repo format. 


Note You need to log in before you can comment on or make changes to this bug.